@import 'assets/variables.scss';

.root {
  display: flex;
}

.button {
  font-size: 1.1em; 
  margin: $cell $cell $cell 0;
  padding: $cell * 1.2 $cell * 3;
  border-radius: 8px;
  border: 1px solid $soft-grey;
  cursor: pointer;

  &:hover {
    background-color: $soft-grey;
  }
}

.selected {
  background-color: $somewhat-grey;
  border: 1px solid $somewhat-grey;
  color: white;
  font-weight: bold;

  &:hover {
    background-color: $somewhat-grey;
  }
}